/*
Theme Name: Rob Burke
Theme URI: http://www.robburke.com.au
Description: Rob Burke Wordpress Theme
Author: Bartone Music
Author URI: http://bartonemusic.com
Template: Divi
Version: 1.0
*/

/* Start your custom CSS below this comment
============================================ */

/* Soundcloud footer icons */
.et-social-soundcloud a.icon:before {
content: url("https://37.60.254.111/~bartonem/robburke.com.au/wp-content/uploads/2018/02/SC-32-grey.png");
}

#footer-bottom .et-social-icons .et-social-facebook a:hover {
 color:#3b5998 !important;
 }
 #footer-bottom .et-social-icons .et-social-twitter a:hover {
 color:#00aced !important;
 }
 #footer-bottom .et-social-icons .et-social-youtube a:hover {
 color:#ff0000 !important;
 }
 #footer-bottom .et-social-icons .et-social-soundcloud a:hover {

	 content: url("https://37.60.254.111/~bartonem/robburke.com.au/wp-content/uploads/2018/06/SC-32-orange.png");
 }

/*.et-social-soundcloud a.icon:after {
content: url("https://37.60.254.111/~bartonem/robburke.com.au/wp-content/uploads/2018/06/SC-32-blue.png");
}*/


/* Align Monarch icons to center */
.et_monarch .et_social_top div, .et_monarch .et_social_top ul, .et_monarch .et_social_top li, .et_monarch .et_social_top span, .et_monarch .et_social_top a, .et_monarch .et_social_top .et_social_icons_container {
    text-align: center!important;
    float: none!important;
	display: inline-block!important;
}

/* Remove ALL from portfolio filter */
.et_pb_portfolio_filters ul li:first-of-type {
display: none;
}

/* Center portfolio filters */
.et_pb_portfolio_filters ul {
text-align: center;
margin: 0 auto;
}
 
li.et_pb_portfolio_filter {
float: none !important;
display: inline-block;
}
 
/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {
 
li.et_pb_portfolio_filter {
display: block;
width: 100% !important;
}
 
}
/* Space portfolio items better */
.et_pb_portfolio_item {
    padding-bottom: 25px!important;
}
